Subject: RE: Apology
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Oct 2001 11:37:46 -0700 (PDT)

Since I have no idea what you're talking about, I guess I was a little drunk.  

 -----Original Message-----
From: 	Brawner, Sandra F.  
Sent:	Monday, October 22, 2001 12:38 PM
To:	Herndon, Rogers; Schwieger, Jim; Martin, Thomas A.; Arnold, John
Cc:	Brawner, Sandra F.
Subject:	Apology

Where do I begin?  I guess I could start with several excuses or reasons to justify my behavior on Friday, but the truth is there aren't any.  I only am left with total humiliation and embarrassment for my actions, words, and behavior.  Please accept my sincere apology.

Sandra